Pete´s Messageboard... No ISO/BIOS requests!

Homepage Members Register Login Search Old board


Neuer Thread ...


AuthorTopics » Book an abo for this threadClose Thread Move Thread Fix the thread Print view Delete this thread

dj015 



...

Status:Offline
Date registered: 19.05.2005
Post:2
Send Message
...   Created on 19.05.2005 - 13:52Jump to top Quote this post Report this post Edit Delete


Hi

I am having problems with all OpenGL plugins: ePSXe 1.6 hangs when I go Configure->Video, and crashes if I try run a game with any of the OpenGL plugins.

The problem started after I got my nVidia FX 5200. Other OpenGL software works fine. I am running Gentoo 2004.3, xorg-x11-6.8.2, nvidia-glx and the latest versions of all plugins.

ltrace shows the last function call is dlsym() inside your library - it never returns, and doesn't complain.

What could be wrong?




dj015 



...

Status:Offline
Date registered: 19.05.2005
Post:2
Send Message
...   Created on 20.05.2005 - 11:44Jump to top Quote this post Report this post Edit Delete


I fixed it by doing

# export LD_PRELOAD='/lib/libpthread.so.0'
# ./epsxe

Should have tried it sooner - I thought the problem was fixed.





Similarly threads:
Topics Created by Replies Boardname
Can"t see openGL plugin in the list Rhymnoceros 1 pete_bernert
No cfg executable in Linux opengl Gpu plugin marmz -1 pete_bernert
Can"t see openGL plugin in the list while configuring ( already read faq) Rhymnoceros 0 pete_bernert
Request for V-Sync and Triple Buffer option in OpenGL plugin s8n 6 pete_bernert
GPU Plugin Problems for Linux zombieryushu 8 pete_bernert
Neuer Thread ...





Masthead

This forum is a free service of razyboard.com
Do you want a free forum in less than two minutes? Then click here!



Verwandte Suchbegriffe:
pete opengl | psx configuring opengl | psx gpu pete opengl | psx opengl plugin | pete opengl plugin
blank